contact
September 19, 2020, 10:41:38 PM

Author Topic: Openparser  (Read 468 times)

0 Members and 1 Guest are viewing this topic.

Offline Conan

  • Member
  • Posts: 222
    • View Profile
Openparser
« on: April 10, 2020, 02:14:20 PM »
Will the last 2 Unis (extreme 6 and Nova 5) ever be added to openparser?  Or is there another method I don't know about?

Offline Matt H

  • Blue Frog Gaming
  • Member
  • Posts: 4403
  • Community Manager
    • View Profile
    • Blue Frog Gaming
Re: Openparser
« Reply #1 on: August 11, 2020, 06:36:17 PM »
OpenParser it's been updated.
Connect with BFG:
Facebook
Twitter
Google+
Official Website
  |
  |  
  |  
  |  
  |  
Connect with me:
Facebook
Twitter
Google+
LinkedIn
Skype

Offline Celtic Fury

  • Member
  • Posts: 19
    • View Profile
Re: Openparser
« Reply #2 on: August 13, 2020, 05:23:01 PM »
Hi Matt.  Great Job and thank you.

I do have an issue with OpenParser in Nova 5 though, it keeps telling me that I require an update (in game on the Galaxy screen).   But it works great in the other uni's.  Idea's?

I have uninstalled it and reinstalled it with the same notice in the Galaxy screen:

"Open Parser Update Required. Click here to update now."

« Last Edit: August 13, 2020, 05:54:32 PM by Celtic Fury »
Celtic Fury

Remember:  No FRS...
                                           ...No Fleet!